[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [m2e-users] Cannot complete the install because one or more required items could not be found.

You also need the full helios (3.6) repository, I believe it is: http://download.eclipse.org/releases/helios

On 10 April 2012 09:49, Jirong Hu <jirong.hu@xxxxxxxxx> wrote:
Hi Matthew

Thanks for helping. Can you please explain a bit more how to make my
RTC eclipse client "Helios / Indigo repository enabled"? I am a RTC
admin, nor an eclipse Java developer.

Thanks
Jirong

On Tue, Apr 10, 2012 at 9:44 AM, Matthew Piggott <mpiggott@xxxxxxxxxxxx> wrote:
> You also need to have a Helios / Indigo repository enabled
>
> On 10 April 2012 09:43, Jirong Hu <jirong.hu@xxxxxxxxx> wrote:
>>
>> Hi
>>
>> I got the following error while try to install the latest m2e plugin
>> to my Rational Team Concert 3.0.1, which is a 3.6 eclipse client. Can
>> anyone tell me how to fix this?
>>
>> Thanks
>> Jirong
>>
>> Cannot complete the install because one or more required items could
>> not be found.
>>  Software being installed: m2e - Maven Integration for Eclipse
>> 1.0.100.20110804-1717 (org.eclipse.m2e.feature.feature.group
>> 1.0.100.20110804-1717)
>>  Missing requirement: m2e - Maven Integration for Eclipse
>> 1.0.100.20110804-1717 (org.eclipse.m2e.feature.feature.group
>> 1.0.100.20110804-1717) requires 'org.eclipse.wst.xml.core 0.0.0' but
>> it could not be found
>> _______________________________________________
>> m2e-users mailing list
>> m2e-users@xxxxxxxxxxx
>> https://dev.eclipse.org/mailman/listinfo/m2e-users
>
>
>
> _______________________________________________
> m2e-users mailing list
> m2e-users@xxxxxxxxxxx
> https://dev.eclipse.org/mailman/listinfo/m2e-users
>
_______________________________________________
m2e-users mailing list
m2e-users@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/m2e-users